@font-face {
    font-family: 'Kuro';
    src: url(../fonts/kuro-reg.otf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Kuro';
    src: url(../fonts/kuro-b.otf) format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Kuro';
    src: url(../fonts/kuro-l.otf) format('truetype');
    font-weight: lighter;
    font-style: normal;
}

html, html a {
    text-rendering: optimizeLegibility !important;    
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

p, div, span{
    line-height: 1;
    font-size: 0.9rem;
}

body, html, h1, h2, h3, h4, h5, h6, .button{
    font-family: 'Kuro';
}

body{
    /*overflow-x: hidden;*/
    min-width: 750px;
}

header{
    background-color: #F0F0F0;
    padding-top: 10px;
}

a,
a.link,
a.visited{
    color:  #000;
}

a:hover{
    color:  #a7a9ac;
}

.relativo{
    position: relative;
}

.texto{
	font-size: 2.1rem;
	margin: 25px 0;
	text-transform: uppercase;
}

.uppercase{
    text-transform: uppercase;
}

.img_fullwidth{
    width: 100%;
}

.loading{
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10001;
    background: rgba(0, 0, 0, 0.7);
}

.loading div{
    display: block;
    width: 100%;
    height: 100%;    
    background: url(../img/loading.gif) center center no-repeat;
}

#header-top{
    margin-top: 40px;
}

#header-top ul:first-child{
    float: right;
}

#header-top ul{   
    list-style: none;
    margin-top: 20px;
    margin-bottom: 0;
}

#header-top ul > li{
    display: inline-block;
    padding: 0 10px 0 5px;
    box-sizing: border-box;
    border-bottom: 5px solid transparent;
}

#header-top ul > li:hover{
    border-bottom: 5px solid #009144;
}

#header-top ul:first-child > li{
    position: relative;
    margin-left: 10px;
}

#header-top ul > li > a{
    color: #000;
    /*text-transform: uppercase;
    font-size: 1.2rem;*/
}

#header-top ul > li:hover > a{
    color: #000;
}

#header-top ul:first-child ul{
    display: none;
    position: absolute;
    margin: 7px 0;
    padding: 0;
    z-index: 1;
    width: 100%;
    text-align: left;
    background-color: #e8e8e8;
}

#header-top ul:first-child ul li{
    margin: 0;
    width: 100%;
}

#header-top ul:first-child ul li:hover{
    background-color: #c0c0c0;
}

#header-top li:hover > ul{
    display: block;
}

#header-top ul:first-child > li > ul{
    top: 70%;
    left: 0;
}

#header-top ul:first-child > li > ul ul{
    top: -7px;
    left: 100%;
}

/*.header_fijo{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}*/

#top-menu-resp{
    text-align: right;
    margin-top: 10px;
}

.menu-resp{
    display: none;
    width: 100%;
}

.menu-resp a, .menu-resp div{
    display: inline-block;
    vertical-align: middle;
    font-size: 1.8rem;
}

.menu-resp > a{
    width: 32px;
    height: 32px;
    background: url(../img/menu_resp.png) center center no-repeat;
}

.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.parallax{
    width: 100%;
    height: 100%;
    position: absolute;
    left: -50%;
    margin-left: 50%;
    z-index: -1;
}

header .logo{
    max-height: 120px;
}

.lightSlider  img{
    width: 100% !important;
}

ul.lightSlider{
    margin: 0 !important;
}

.lSAction > a {
    top: 60% !important;
}

/*.lSAction > a {
    width: 22px !important;
    top: 50% !important;
    height: 36px !important;
    background-image: url(../img/controles.png) !important;
    margin-top: -16px !important;
}

.lSAction > .lSPrev {
    background-position: 0 0 !important;
    left: 10px !important;
}

.lSAction > .lSNext {
    background-position: -22px 0 !important;
    right: 10p !importantx;
}*/

.lSSlideOuter .lSPager.lSpg {
    margin: 10px 0 !important;
}

/*.component{
    margin: 20px 0;
}*/

.inicio{
    padding: 70px 0;
    min-height: 380px;
    margin-top: -50px;
    background: #355e9d url(../img/fondo.jpg) center center no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.inicio,
.inicio p,
.inicio a{
    color: #fff;
    font-weight: bold;
}

.fondo_contenido{ 
    background-image: linear-gradient(to bottom, #355e9d 80%, #fff 20%);    
    background-repeat: no-repeat;
    position: relative;
    padding-top: 30px;
}

ul.top_menu{
    position: absolute;
    top: -15px;
    right: 50px;
    list-style: none;
    z-index: 1;
}

ul.top_menu > li{
    display: inline-block;
    margin-left: -25px;
}

/*ul.top_menu > li > a{
    
}*/

a.boton{
    width: 181px;
    height: 72px;
    display: block;
}

a.boton.inicio{
    background: url(../img/inicio.png) center center no-repeat;
    margin: 0 !important;
    padding: 0 !important;
    min-height: auto !important;
}

a.boton.ciudad{
    background: url(../img/boton_ciudad.png) center center no-repeat;
}

a.boton.categoria{
    background: url(../img/boton_categoria.png) center center no-repeat;
}

a.boton.ofertas{
    background: url(../img/boton_ofertas.png) center center no-repeat;
}

a.boton.busqueda{
    background: url(../img/boton_busqueda.png) center center no-repeat;
}

ul.main_menu{
    list-style: none;
    margin: -65px 0 50px -10px;
    padding: 0;
    z-index: 2;
    width: 100%;
}

ul.main_menu > li {
    display: inline-block;
}

ul.main_menu li {
    height: 40px;        
    vertical-align: middle;
    z-index: 0;
    position: relative;
}

ul.main_menu li > a {
    border-color: rgba(255,255,255,0.3) #3b63a9 #3b63a9 rgba(255,255,255,0.3);
    border-width: 1px;
    border-style: solid;
    line-height: 48px;
    display: block;
    min-height: 40px;
    background-color: #3b63a9;
    margin-top: 8px;
    margin-right: -15px;
    padding: 0 30px;    
    color: #fff;
    font-weight: bold;
    font-size: 0.9rem;
}

ul.main_menu li > a:hover {
    background-color: #84c02d;
}

ul.main_menu > li:first-child{
    z-index: 5;    
}

ul.main_menu > li:first-child > a {
    margin-top: 0;
    border: none;
    border-width: 0;
}

ul.main_menu > li:first-child > a:hover {
    background-color: transparent;
}

ul.main_menu > li:last-child > a {
    border-top-right-radius: 10px; 
    border-bottom-right-radius: 10px; 
}

ul.main_menu ul{
    display: none;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 48px;
    left: 0;
    width: 100%;
}

ul.main_menu > li:hover ul{
    display: block;
}

.subtitulo{
    font-weight: bold;
    color: #3b63a9;
    font-size: 0.8rem;
}

.lista_categorias,
.lista_ciudades{
    width: 100%;
    list-style: none;
    margin-top: 40px;
}

.lista_categorias li{
    background-color: #6fbdfd;
}

.lista_ciudades li{
    background-color: #7eb92b;
}

.lista_categorias li,
.lista_ciudades li{
    width: 100%;
    border-bottom: 1px dotted #fff;
    padding: 5px 15px 5px 25px;
    max-height: 40px;
}

.lista_categorias li a.boton,
.lista_ciudades li a.boton{
    margin-top: -46px;
}

.lista_categorias li a,
.lista_ciudades li a{
    color: #fff;
}

.lista_categorias li:hover,
.lista_ciudades li:hover{
    opacity: 0.8;
}

.lista_categorias li:first-child:hover,
.lista_ciudades li:first-child:hover{
    opacity: 1;
}

.lista_convenios{
    max-height: 460px;
}

.lista_convenios li{
    height: 150px;
    border-right: 1px dashed #40454b;
    border-bottom: 1px dashed #40454b;
    text-align: center;
    padding: 5px;
    vertical-align: middle;
    box-sizing: border-box;
}

.lista_convenios li img{
    max-height: 100%;
    max-width: 100%;
}

.lista_convenios li:nth-of-type(3n+0) {
    border-right: none;
}

/*** Fancybox ***/
/*.featherlight .featherlight-content{
   background-color: #231f20; 
}*/

.featherlight{
    z-index: 999999;
}

/*.featherlight h1,
.featherlight h2,
.featherlight h3,
.featherlight h4,
.featherlight h5,
.featherlight h6,
.featherlight p,
.featherlight div,
.featherlight span,
.featherlight label,
.featherlight a{
    color: #fff !important;
}*/

/*.my.fancybox-skin {	
	position: relative;
	background: rgba(0, 0, 0, .85);
	color: #fff;
	text-shadow: none;
	border: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
	        border-radius: 0px;
}

.fancybox-opened .my.fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}*/

/*.my .fancybox-close {
	top: 0;
	right: -70px;
    width: 50px;
    height: 50px;
	background: url(../img/icono_cerrar.png) center center no-repeat;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}*/

.my .fancybox-close:hover{
    opacity: 1;
}

/*.my .fancybox-next span{
    background: url(../img/light_der.png) center center no-repeat;
    right: -50px;    
}

.my .fancybox-prev span{
    background: url(../img/light_izq.png) center center no-repeat;
    left: -50px;
}

.my .fancybox-nav span{
    position: absolute;
    top: 50%;
    width: 42px;
    height: 42px;  
    cursor: pointer;
    z-index: 8040;
    visibility: visible;
    padding: 0;
    margin: 0;
    margin-top: -18px;
    border: 0;
    outline: none;
    vertical-align: top;
    opacity: 0.6;
    transition: all .4s ease-in-out;
}*/

.my .fancybox-nav span:hover{
    opacity: 1;
}

@media all and (max-width: 890px){
    .menu-resp{
        display: block;
    }

    #header-top ul:first-child{
        display: none;
        margin-top: 10px;
    }

    #header-top ul{
        background-color: transparent !important;
        margin: 0;
    }
    
    #header-top li{
        padding: 0 !important;
        background-color: transparent !important;
        text-align: right !important;
    }
    
    #header-top li:hover{
        background-color: transparent !important;
    }
    
    #header-top li > a{
        padding: 5px;
        width: 100%;
    }
    
    #header-top li > a:hover{
        background-color: #c0c0c0;
        color: #000;
    }
    
    #header-top ul:first-child ul{
        display: block ;
        position: static;        
    }
    
    #header-top ul li{
        width: 100%;
        display: block;
    }
}

@media only screen and (max-width: 40.063em) {
    .icono_servicio{
        min-height: 250px;
    }
    
    .franja_color h1{
        font-size: 1.8rem;
        line-height: 35px;
    }
    
    .franja_color big{
        font-size: 1.3rem;
    }
    
    #modulo-flotante > div:first-child{
        width: 287px;
        left: -250px;
    }
    
    footer, footer div, footer a, footer p, footer span {
        font-size: 1.0rem;
    }
}